Bug 149073 - [MAINTAINER] multimedia/cclive: update to 0.6.4
[MAINTAINER] multimedia/cclive: update to 0.6.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Max Brazhnikov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-29 16:20 UTC by kimelto
Modified: 2010-08-01 18:30 UTC (History)
0 users

See Also:


Attachments
cclive-0.6.4.patch (1.40 KB, patch)
2010-07-29 16:20 UTC, kimelto
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kimelto 2010-07-29 16:20:02 UTC
- Update to 0.6.4
- Add LICENSE

Depends on ports/149071 (multimedia/quvi >= 0.2)

Generated with FreeBSD Port Tools 0.99
Comment 1 Max Brazhnikov freebsd_committer 2010-07-31 19:37:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 2 dfilter freebsd_committer 2010-08-01 18:24:03 UTC
makc        2010-08-01 17:23:54 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/cclive    Makefile distinfo 
  Log:
  Update to 0.6.4
  Add LICENSE
  
  PR:             ports/149073
  Submitted by:   Julien Laffaye (maintainer)
  
  Revision  Changes    Path
  1.28      +4 -3      ports/multimedia/cclive/Makefile
  1.24      +3 -3      ports/multimedia/cclive/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Max Brazhnikov freebsd_committer 2010-08-01 18:25:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!